function start(){
    
    // Go back
    document.getElementById('previous-button').addEventListener("click", function(){
        gotoPage('step','depositFundsAm',{ 'sessionid' : getParameterByName('sessionid') })
    });
    
    // Go step 4
    document.getElementById('next-button').addEventListener("click", function(){
        gotoPage('step','depositFundsCo',{ 'sessionid' : getParameterByName('sessionid') })
    });
    
    // Go back R
    document.getElementById('previous-buttonR').addEventListener("click", function(){
        gotoPage('step','depositFundsAm',{ 'sessionid' : getParameterByName('sessionid') })
    });
    
    // Go step 4 R
    document.getElementById('next-buttonR').addEventListener("click", function(){
        gotoPage('step','depositFundsCo',{ 'sessionid' : getParameterByName('sessionid') })
    });
    
    // Balance
    document.getElementById('floatButton').addEventListener("click",function(){
        gotoPage('balance','balance',{ 'sessionid' : getParameterByName('sessionid') })
        
    })
    
    //Mostrar HTML cargado
    esconderHTML(false);
    
        
}